## open-xchange-recaptcha 7.4.0

=== debian/changelog ===
open-xchange-recaptcha (7.4.0-27) stable; urgency=low

  * Build for patch 2014-01-30

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 28 Jan 2014 12:11:42 +0100

open-xchange-recaptcha (7.4.0-26) stable; urgency=low

  * Build for patch 2013-12-17

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 24 Jan 2014 14:57:42 +0100

open-xchange-recaptcha (7.4.0-25) stable; urgency=low

  * Build for patch 2013-12-17

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 10 Jan 2014 10:09:25 +0100

open-xchange-recaptcha (7.4.0-24) stable; urgency=low

  * Build for patch 2013-12-23

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 19 Dec 2013 09:07:49 +0100

open-xchange-recaptcha (7.4.0-23) stable; urgency=low

  * Build for patch 2013-12-19

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 17 Dec 2013 10:47:59 +0100

open-xchange-recaptcha (7.4.0-22) stable; urgency=low

  * Build for patch 2013-12-16

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 17 Dec 2013 09:35:04 +0100

open-xchange-recaptcha (7.4.0-21) stable; urgency=low

  * Build for patch 2013-12-12

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 12 Dec 2013 11:41:43 +0100

open-xchange-recaptcha (7.4.0-20) stable; urgency=low

  * Build for patch 2013-11-12

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Nov 2013 17:18:45 +0100

open-xchange-recaptcha (7.4.0-19) stable; urgency=low

  * Build for patch 2013-11-11

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 08 Nov 2013 10:13:11 +0100

open-xchange-recaptcha (7.4.0-18) stable; urgency=low

  * Build for patch 2013-11-12

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 05 Nov 2013 12:57:28 +0100

open-xchange-recaptcha (7.4.0-17) stable; urgency=low

  * Build for patch 2013-10-28

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 30 Oct 2013 10:22:41 +0100

open-xchange-recaptcha (7.4.0-16) stable; urgency=low

  * Build for patch 2013-10-30

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 24 Oct 2013 16:15:18 +0200

open-xchange-recaptcha (7.4.0-15) stable; urgency=low

  * Build for patch 2013-10-23

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 22 Oct 2013 12:19:48 +0200

open-xchange-recaptcha (7.4.0-14) stable; urgency=low

  * Build for patch 2013-10-21

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 21 Oct 2013 13:20:42 +0200

open-xchange-recaptcha (7.4.0-13) stable; urgency=low

  * Build for patch 2013-10-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 09 Oct 2013 16:20:37 +0200

open-xchange-recaptcha (7.4.0-12) stable; urgency=low

  * Build for patch 2013-10-07

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 09 Oct 2013 10:24:59 +0200

open-xchange-recaptcha (7.4.0-11) stable; urgency=low

  * Eleventh candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 24 Sep 2013 09:40:25 +0200

open-xchange-recaptcha (7.4.0-10) stable; urgency=low

  * Tenth candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 20 Sep 2013 10:19:41 +0200

open-xchange-recaptcha (7.4.0-9) stable; urgency=low

  * Ninth candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 12 Sep 2013 17:17:21 +0200

open-xchange-recaptcha (7.4.0-8) stable; urgency=low

  * Eighth candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 02 Sep 2013 12:19:56 +0200

open-xchange-recaptcha (7.4.0-7) stable; urgency=low

  * Seventh candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 27 Aug 2013 13:44:57 +0200

open-xchange-recaptcha (7.4.0-6) stable; urgency=low

  * Sixth candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 23 Aug 2013 12:09:56 +0200

open-xchange-recaptcha (7.4.0-5) stable; urgency=low

  * Fifth release candidate for 7.4.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 19 Aug 2013 11:55:19 +0200

open-xchange-recaptcha (7.4.0-4) stable; urgency=low

  * Fourth release candidate for 7.4.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 13 Aug 2013 08:27:37 +0200

open-xchange-recaptcha (7.4.0-3) stable; urgency=low

  * Third release candidate for 7.4.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 06 Aug 2013 11:43:05 +0200

open-xchange-recaptcha (7.4.0-2) stable; urgency=low

  * Second release candidate for 7.4.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 02 Aug 2013 13:43:49 +0200

open-xchange-recaptcha (7.4.0-1) stable; urgency=low

  * First release candidate for 7.4.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 17 Jul 2013 10:19:51 +0200

open-xchange-recaptcha (7.4.0-0) unstable; urgency=low

  * prepare for 7.4.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 16 Jul 2013 15:16:18 +0200

open-xchange-recaptcha (7.4.0-0) UNRELEASED; urgency=low

  * prepare for 7.4.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 15 Apr 2013 10:30:04 +0200

open-xchange-recaptcha (7.0.2-14) stable; urgency=low

  * Build for patch 2013-09-12

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 11 Sep 2013 15:05:57 +0200

open-xchange-recaptcha (6.22.0-13) stable; urgency=low

  * Build for patch 2013-09-03

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 28 Aug 2013 17:08:45 +0200
